%define module_version 0.005
%define module_name WebService-Amazon-DynamoDB
# BEGIN SourceDeps(oneline):
BuildRequires: perl(B.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(Future.pm) perl(Future/Utils.pm) perl(HTML/TreeBuilder.pm) perl(HTTP/Request.pm) perl(IO/Async.pm) perl(IO/Async/Loop.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/MaybeXS.pm) perl(Log/Any.pm) perl(Log/Any/Adapter.pm) perl(Mixin/Event/Dispatch.pm) perl(Module/Load.pm) perl(Net/Async/HTTP.pm) perl(Scalar/Util.pm) perl(Test/CheckDeps.pm) perl(Test/Deep.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Time/Moment.pm) perl(WebService/Amazon/IAM.pm) perl(WebService/Amazon/IAM/Client.pm) perl(WebService/Amazon/Signature.pm) perl(WebService/Async/UserAgent.pm) perl(curry.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: Abstract API support for Amazon DynamoDB
Group: Development/Perl
License: perl
URL: http://search.cpan.org/dist/WebService-Amazon-DynamoDB/

Source0: http://cpan.org.ua/authors/id/T/TE/TEAM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE examples
%perl_vendor_privlib/W*
%perl_vendor_privlib/auto/*

%changelog
* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

